.time-selection__title-card {
    color: #ff4081;
    font-size: 20px;
    margin: 20px;
    height: 30px;
    padding-top: -10px;
}

.time-selection__title-card-text {
    margin: -15px 0 0 -25px;
}

.time-selection__arrow-text {
    margin: 20px 10px 0 10px;
    color: #ccc;
    cursor: pointer;
}

.time-selection__date-card {
    margin: 20px;
}

.time-selection__tile-date-text {
    margin: 10px 0 10px 0;
    font-size: 12px;
}

.time-selection__tile-availability-text {
    margin: 15px 0 15px 0;
    font-weight: 500;
}

.time-selection__slots-div {
    display: flex;
    margin: 0 20px 20px 20px;
    padding-bottom: 80px;
}

.time-seelection__slot-groups-div {
    display: flex;
    margin: 20px 0 0 20px;
}

.time-seelection__slot-groups-div a{
    margin: 0 40px 5px 20px;
    font-weight: 500;
    color: #ccc;
    cursor: pointer;
    text-decoration: none;
}

.time-seelection__slot-groups-div-selected {
    color: blue !important;
}

.time-selection__time-slots-container {
    border-top: 1px solid #ff4081;
    margin-right: 20px;
    padding: 0;
}

.time-selection__names-container {
    min-width: 24.5%;
    padding: 0;
}

.time-selection__time-slots-container div {
    display: flex;
    flex-wrap: wrap;
    max-width: 100%;
}

.time-selection__name-list-header {
    height: 55px;
    width: 100%;
    background-color: #3973ac;
    padding: 5px 0 5px 20px;
    word-wrap: break-word;
    color: white;
}

.time-selection__names-header-date-text {
    font-size: 12px;
}

.time-selection__names-header-time-text {
    font-size: 20px;
    margin-top: 10px;
}

.time-selection__names-header-day-text {
    font-size: 9px;
}

.time-selection__name-list {
    padding: 5px;
    list-style: none;
    max-width: 100%;
    word-wrap: break-word;
    word-break: break-all;
    white-space: pre-wrap;
}

.time-selection__name-list-item {
    padding: 15px 0 15px 10px;
    height: 50px;
    width: 100%;
    font-size: 15px;
}

.name-delete-button {
    font-size: 12px;
    margin-left: 50px;
    display: inline-block;
    cursor: pointer;
}

.time-selection__button-container {
    width: 100%;
    height: 70px;
    position: fixed;
    bottom: 0;
    left: 0;
    padding-top: 10px;
}

.user__btn {
    /* padding: 0px 53px;
    border: 1px solid red;
    margin: 5px; */
    background-color: #ff4081;
    border: none;
    color: white;
    padding: 0.8rem 4rem;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
  }

  .button-placer {
      margin-left: 50%;
  }

  .button-right {
      float: right;
  }

  .user__btn:disabled,
  .user__btn:active {
    border: 1px solid gray;
    background-color: white;
    color: #ff4081;
  }

.card {
    display: flex;
    flex-wrap: wrap;
    height: 110px;
    width: 300px;
    margin: 0;
    border: 1px solid #eee;
    box-shadow: none;
    cursor: pointer;
    border-radius: 0;
}

.card-content {
    padding: 15px 15px 30px 15px;
}

.card-time-text {
    font-size: 20px;
    font-weight: 100;
}

.card-slot-text {
    font-size: 11px;
    font-weight: 500;
    color: blue;
}

.card-slot-text-span-number {
    font-size: 30px !important;
    margin-left: 171px;
    font-weight: 300;
}

.card-slot-text-span-image {
    float: right;
    margin-left: 10px;
}

.card-slot-text-selected {
    font-size: 11px;
    font-weight: 500;
    color: white;
}


.sizing {
    height: 130px;
    width: 130px;
    display: inline-block;
    margin: 0 15px 0 15px;
    text-align: left;
    cursor: pointer;
    background-color: #eee;
    padding: 2px 20px 2px 20px;
    border: 1px solid #eee;
    padding: 2px;
    box-shadow: 1px #eee;
  }

  .middle {
    float: left;
    overflow: hidden;
    width: 67.5%;
    white-space: nowrap;
    margin: 0 15px 0 0;
  }

  .container {
    display: flex;
    text-align: center;
  }

  .left-button{
      margin-top: 35px;
      float: left;
      cursor: pointer;
  }

  .right-button {
      margin-top: 35px;
      float: right;
      cursor: pointer;
  }

  .disabled {
      color: #aaa;
      border: 1px solid #aaa;
      cursor: initial;
  }

  .selected {
      border: 1px solid #ff4081;
  }

  .selected-card {
    padding: 15px;
    background-color: #ff4081 !important;
    color: white !important;
}

.center-selection__button-container {
    width: 100%;
    height: 70px;
    position: fixed;
    bottom: 0;
    left: 0;
    padding-top: 10px;
    display: flex;
    z-index:22;
}
.spacer {
    flex: 1 1 auto;
  }
  .user-back-btn{
    background-color: #ff4081;
    border: none;
    color: white !important;
    padding: 0.8rem 4rem;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
}
  .user-book_later-btn{
      color: #FD518C;
      background-color: white;
      font-family: Roboto;
      margin-right: 30px;
      border: 1px solid #FD518C;
      opacity:100%;
      text-transform: uppercase;
      font-size: 12px;
      letter-spacing: 1px;
      border-radius: 0;
  }
  .user-continue-btn {
    background-color: #ff4081;
    border: none;
    color: white;
    padding: 0.8rem 4rem;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;

  }

  .time-selection__date {
    margin: 10px 0 10px 5px;
    text-align: center;
  }

  @media(max-width: 500px) {
      .container{
          margin: 0 -20px 0 -20px;
      }
      .middle{
          margin: 0;
          width: 100%;
          overflow: scroll;
      }
      div::-webkit-scrollbar {
        width: 0px;
        background: transparent;
    }
      .sizing{
          margin: 0 5px 0 5px;
      }

    .time-selection__name-list-header {
        height: 150px;
        padding: 5px;
    }

    .time-selection__name-list-item {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .time-selection__time-slots-container {
        width: 100%;
    }

    .time-selection__slots-div {
        flex-wrap: wrap;
    }

    .time-selection__names-container {
        display: flex;
        flex-wrap: wrap;
        width: 94%;
        margin-top: 24px;
    }

    .time-selection__name-list-header {
        height: 50px;
        width: 155%;
    }

    .user-back-btn, .user-book_later-btn, .user-continue-btn {
        font-size: 10px;
        padding: 0px 2px;
        margin-right: 20px;
    }

  }

  @media screen and (min-width: 767px) and (max-width: 991px) {
    .container{
        margin: 0 0 0 15px;
    }
    .sizing{
        margin: 0 10px 0 10px;
    }
    .middle{
        margin: 0;
        width: 75%;
    }
  }

  @media(min-width: 1040px){
      .container{
        margin: 0 0 0 25px;
      }
      .middle {
          width: 85%;
      }
  }
